Subject: [Healeys] Front coil springs BN4 restoration

From: "Chris Scholz" <[email-masked]>
Date: Sat, 2 May 2015 22:15:49 -0500

I am starting to reassemble my '59 BN4 after a complete nut and bolt tear-down, and found one of my front coils is cracked significantly. 

I am also swapping in an aluminum V8 and new tranny which will lighten the front by almost 200 lbs. 

Since I need at least one new coil, I could either buy original factory replacements and lower the bottom plate with longer bolts and spacers to get the desired height, or order custom springs based on the new lower front weight. My shop that is helping with the restoration has individual scales for each corner. 

Has anyone else dealt with a lighter car and had custom coils ordered?  Thanks. 

Sent from my iPhone
Chris Scholz OD
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys